#include <stdio.h>
#include "xil_printf.h"
#include "xil_io.h"
#include "sleep.h"


int main()
{

    print("PS_User_LED test\n\r");

    Xil_Out32(0xE000A000 + 0x204,0x00000201);//set mio0¡¢mio9 as output

	Xil_Out32(0xE000A000 + 0x208,0x00000201);//enable mio0¡¢mio9 output

	while(1)
	{
		Xil_Out32(0xE000A000 + 0x00,0xFDFE0001);//output mio0 =1, mio9 = 0

		sleep(1);

		Xil_Out32(0xE000A000 + 0x00,0xFDFE0200);//output mio0 =0, mio9 = 1

		sleep(1);
	}

    return 0;
}
